{% include "modules/head.html" %}
{% include "modules/navbar.html" %}

<body>
<div class="bloc_petit">
    <h1>Graph analyse globale</h1>
    <img src="{{url_for('static', filename=img_analyse)}}?" width="640px" alt=""/>
</div>
</body>

</html>